#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:58 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363698650
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363698568
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055399152
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363698845
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363698800
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
